## xautomation 1.09

=== debian/changelog ===
xautomation (1.09-4) unstable; urgency=low

  * QA upload.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Fix field name case in debian/copyright (Upstream-name => Upstream-Name).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 02 Feb 2021 14:37:57 +0000

xautomation (1.09-3) unstable; urgency=medium

  * QA upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards Version to 4.5.0.
      - Changed the priority from extra to optional.
      - Removed the no longer needed build dependency dh-autoreconf.
      - Updated VCS fields to use Salsa.
  * debian/copyright:
      - Added my name and email address.
      - Update links to use HTTPS protocol.
  * debian/patches:
      - fix-spelling.patch:
          ~ Renamed to 010_fix-spelling.patch.
      - 020_fix-spelling-xte-manpage.patch:
          ~ Created to fix a typo in xte manpage.
      - 030_xmousepos-add-xautomation-manpage.patch:
          ~ Created to mention xmousepos in xautomation manpage.
            Thanks to Emilien Klein <emilien+debian@klein.st>.
            (Closes: #760744)
  * debian/salsa-ci.yml:
      - Added to provide CI tests for Salsa.
  * debian/tests/control:
      - Created to perform a trivial CI test.
  * debian/watch:
      - Removed 'debian uupdate', no longer needed.
      - Use HTTPS protocol.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Sat, 06 Jun 2020 02:22:24 +0000

xautomation (1.09-2) unstable; urgency=medium

  * QA upload.
  * Update DH level to 10.
  * debian/compat: updated to 10.
  * debian/control:
      - Added dh-autoreconf in Build-Depends.
      - Bumped Standards-Version to 3.9.8.
      - Updated the Vcs-* fields.
  * debian/copyright:
      - Using 1.0 format.
      - Full updated.
  * debian/patches/fix-spelling.patch: added to fix a typo in manpage.
  * debian/rules:
      - Added the DEB_BUILD_MAINT_OPTIONS variable to improve the GCC hardening.
  * debian/watch: bumped to version 4.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Fri, 30 Dec 2016 22:57:35 -0200

xautomation (1.09-1) unstable; urgency=medium

  * QA upload, orphaning package. See #738476.
  * New upstream release:
    - Repackage using dh.
    - Set to source format 3.0 quilt.
    - Update Vcs-* fields to point directly to xautomation.
    - Remove debian/patches, the patch has been merged upstream.
    - Bump to debhelper compatitility 9.
    - Update to S-V 3.9.5, no changes required.
  * Update package description. Thanks to Reuben Thomas <rrt@sc3d.org>
    (Closes: #578644)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 07 Mar 2014 23:29:24 +0100

xautomation (1.03-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with binutils-gold. (Closes: #556688)
  * Add build-depend on quilt and some small changes in debian/rules to enable
    patching.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 12 Sep 2011 21:17:26 +0200

xautomation (1.03-1) unstable; urgency=low

  * New Upstream Release (1.03).
    - fixes for different keyboard layouts and multi_key sequences
      from Marco Steinacher. Closes: #523199.
    - upstream "Changelog" is back.
      + debian/upstream.changelog: removed; not required.
      + debian/rules: restore dh_installchangelogs to have
        no arguments
  * debian/control:
    - Bumped Standards-Version to 3.8.1. No other changes required.
    - Bumped debhelper dependency to 5.0.0. No other changes required.
  * debian/compat: Debhelper dependency level to 5 as lower levels
    are deprecated.

 -- Kapil Hari Paranjape <kapil@debian.org>  Thu, 28 May 2009 11:10:31 +0530

xautomation (1.02-1) unstable; urgency=low

  * New Upstream Release (1.02).
  * Added upstream changelog based on upstream web site
    and changelog from version 1.01
    - debian/upstream.changelog: the actual file.
    - debian/rules: change name of upstream changelog
      in call to dh_installchangelogs.
  * debian/control:
    - Added Vcs-Svn and Vcs-Browser tags pointing to Debian's
      "collab-maint" repository.
    - Bumped Standards-Version to 3.8.0. No other changes required.

 -- Kapil Hari Paranjape <kapil@debian.org>  Sun, 15 Jun 2008 07:22:08 +0530

xautomation (1.01-1) unstable; urgency=low

  * New Upstream Release (1.01)
    - incorporated manpages from Debian.
    - link only to needed libraries.
    - fix compile warnings in xmousepos.c
  * Incorporated autotools in build process following
    /usr/share/doc/autotools-dev/README.Debian.gz.
    Thanks to Henrique de Moraes Holschuh.
    - debian/control:
      + added "automake" to Build-Depends
      + added "automake1.4" and "autoconf2.13" to
        Build-Conflicts
    - debian/rules:
      + set variable "CONFFLAGS" using DEB_* variables.
      + modified "configure-stamp" and "clean" rules.
  * Cleaned up debian/ following upstream's incorporation
    of Debian patches and man pages.
    - debian/*.[0-9]: removed as these are now in upstream
      source.
    - debian/control: removed "quilt" from Build-Depends.
    - debian/patches: removed this directory as it is not
      required.
    - debian/rules: no longer include make snippet for quilt.
    - debian/manpages: no longer required as manpages are
      installed by upstream Makefile.
  * Added debian/watch file from qa.debian.org. Thanks people.

 -- Kapil Hari Paranjape <kapil@debian.org>  Sat, 16 Feb 2008 07:00:25 +0530

xautomation (0.99-1) unstable; urgency=low

  * New Maintainer. Closes: #390832.
    Thanks to Aurelien Jarno, the previous maintainer.
  * New Upstream Release (0.99)
    - Added support for non-US keyboards. Closes: #415451.
      Thanks to Mitchell N Charity for pointing this out.
    - New binary "xmousepos".
  * debian/rules:

