=== debian/watch ===
version=4
opts=uversionmangle=s/\.(tar.*|tgz|zip|gz|bz2)$//i,dversionmangle=s/[-.+~]?(cvs|svn|git|snapshot|pre|hg)(.*)$//i,pasv \
https://hoopajoo.net/projects/xautomation.html (?:.*/)?xautomation-?_?([\d+\.]+|\d+)\.(tar.*|tgz|zip|gz|bz2|)
